Subject: L. Nagyte's resume
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 06:27:02 -0700 (PDT)

Here is a resume that surfaced from Emilio Battioli at Azurix Buenos Aires.  
----- Forwarded by John Ale/HOU/AZURIX on 05/29/01 08:24 AM -----

	Emilio Battioli 05/28/01 08:04 AM 	   To: John Ale/HOU/AZURIX@AZURIX  cc:   Subject: L. Nagyte's resume	

What do you think of this? 

---------------------- Forwarded by Emilio Battioli/BUE/AZURIX on 28/05/2001 10:06 a.m. ---------------------------

"Lina Nagyte" <[email-masked]> on 25/05/2001 06:27:44 p.m.
To:	Emilio Battioli/BUE/AZURIX@AZURIX
cc:	 

Subject:	L. Nagyte's resume

Dear Mr. Emilio Battioli,

I am an LL.M. candidate (August 2001) at the University of Michigan Law
School. I am very happy to have found the attorney in Enron Corporation who
has studied at the University of Warwick, the institution from which I have
graduated, too.

I have always been eager to practise law in a corporation and at the moment
I am looking for a job in the South of the US. Therefore, I have decided to
write to you contemplating that Enron Corporation may be interested in
utilizing my credentials.

As a native of Lithuania with a law and business degree from the University
of Warwick, I have had extensive international business and personal
experience in UK, Eastern Europe and Russia. I did an internship in Oil
Trading International and Legal Departments of BP Amoco PLC, London. I also
gained some corporate work experience when doing an internship in Harden &
Wells in Beijing. To gain further insight into corporate and securities
matters, I have focused on business related classes at the University of
Michigan Law School.

I would really appreciate if you had a look at my resume, which is attached
to this e-mail. Thank you ever so much.

Sincerely,
Lina Nagyte
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

 - Lina resume.doc